View Issue Details

IDProjectCategoryView StatusLast Update
0006102mantisbtbugtrackerpublic2018-07-20 10:21
Reporterastax Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status newResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0006102: It would be good to do "mass monitoring" by selecting issues in list and choosing "monotor" action in dropdown
Description

It would be nice functionality to allow mass adding issues into monitoring list. Preferably by selecting them by checkboxes in the main list and choosing "monotor" action from the dropdown at the bottom. Then, depending on if you're manager or not, be able to either select somebody else who you want to monitor issues or just add yourself into monitoring list.

Additional Information

Manager's functionality seems to be related to 0005896

TagsNo tags attached.

Activities

eurayle

eurayle

2006-02-10 01:11

reporter   ~0012122

I second this feature. Very useful for a issue supervisor/coordinator.

timlonggr

timlonggr

2018-07-20 10:21

reporter   ~0060286

Looks like a duplicate of 0003916

Issue History

Date Modified Username Field Change
2005-08-10 00:49 astax New Issue
2006-02-10 01:11 eurayle Note Added: 0012122
2018-07-20 10:21 timlonggr Note Added: 0060286